class ChangeStudenWorkDesc < ActiveRecord::Migration
  def up
    change_column :student_works,:description,:text,:limit => 4294967295
  end

  def down
    change_column :student_works,:description,:text
  end
end
